
#hyousyou{
	border-collapse: collapse;
	margin-left:25px;
	margin-bottom:15px;
	width:400px;
}

#hyousyou caption{
	text-align:left;

}


#hyousyou th{
	margin:0px;
	padding:0px;
	border:1px #A6A6A7 solid;
	font-weight:normal;
	font-size:80%;
}

#hyousyou td{
	margin:0px;
	padding:1px;
	border:2px #A6A6A7 solid;
	font-size:80%;
	text-align:center;

}

#hyousyou td.left{
	text-align:left;

}

#hyousyou tr.c1{
	background-color: #ECF6FE; 
}

#hyousyou tr.c2{
	background-color: #ffffff; 
}	


div.border_wrap{
	border:1px #A6A6A7 double;
	width:250px;
	text-align:center;
	margin:auto;

}

#main dl.youkou dt{
	margin-left:20px;

}

#main dl.youkou dd{
	margin-bottom:1em;

}

#main table.dantai td{
	vertical-align:top;

}

.red_wrap2{
	table width:380px;
	cellpadding:0;
	cellspacing:3;
    margin:15px;
	background-color:crimson;
    text-align:center;
	}

div.red1 {
    background-color: #FFF4F7;
    border-color: #cc0000;
    }

.red1 {
    background-color:crimson;
    text-align:center;
    }

.red2{
    font-size:18px;
    font:bold;
	font-position:center;
	color:#FF0000;
		}
		
			
.tel{
    font-size:30px;
    font:bold;
	font-position:center;
		}

.saigai_txt{
	text-align:right;
	font-size:x-small;
}
		
/*090918*/

table.hyousyou{
	border-collapse: collapse;
	margin-left:5px;
	margin-bottom:15px;
	width:470px;
	padding:0px;
	border:1px #000000 solid;
}



td.todou{
    width::110px;
	margin:0px;
	padding-top: 0.5em;
	border:1px #000000 solid;
	text-align:center;
	vertical-align: middle;
	white-space:nowrap;
}

td.jusyou{
    width::130px;
	margin:0px;
	padding-left:0.5em;
	padding-top: 0.5em;
	border:1px #000000 solid;
	text-align:left;
	

}

td.jusyou2{
    width::125px;
	margin:0px;
	padding:0px;
	border:1px #000000 solid;
	text-align:center;

}	




#download table{
	width:480px;
	border: none;
	border-collapse:collapse;
}

#download td{
	padding:3px;
	margin:0px;
}

#download tr.c1{
	background-color: #f1f1f1; 
}

#download tr.c2{
	background-color: #ffffff; 
}	


#download td.title{
	vertical-align:top;
	background-image:url('../images/yajirushi.gif');
	background-repeat:no-repeat;
	background-position:3px 5px;
	padding-left:20px;
}



#download td.pdf{
	width:90px;
	text-align:right;
	background-image:url('../images/pdf.gif');
	background-repeat:no-repeat;
	background-position:right;
	padding-right:1.5em;

}
#download td.pdf2{
	width:90px;
	text-align:right;

}

.acrobat{
	float:left;
	margin-left:130px;
}
